@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap");

body {
  font-family: "Poppins";
  color: #3d3d3d;
}

.bannerSec p {
  font-family: Poppins;
  font-size: 20px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.42;
  letter-spacing: -0.43px;
  text-align: center;
  color: #3d3d3d;
}
.boldHeading {
  font-family: Poppins;
  font-size: 28px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: -0.4px;
  text-align: left;
  color: #3d3d3d;
}
.values {
  padding: 30px 0;
  margin: 90px 0;
}
.h2 {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
}
.sectionArea {
  margin: 90px 0;
}
.sectionArea p {
  width: 80%;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: center;
  color: #3d3d3d;
  margin: 25px auto;
  line-height: 2;
}
.sectionArea h2 {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
  margin-top: 8%;
}
.sectionArea h1 {
  font-family: Poppins;
  font-size: 48px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
  margin-bottom: 0;
}
.card {
  border: 1px solid #c0e9f3 !important;
  width: 100%;
  cursor: pointer;
  padding: 15px 30px;
  height: 200px;
}
.card .cardSerialNo {
  width: 35px;
  height: 35px;
}
.card .heading {
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: -0.34px;
  text-align: left;
  color: #3d3d3d;
  width: fit-content;
  margin: 15px 0;
}
.card p {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: -0.34px;
  text-align: left;
  color: #3d3d3d;
}
.ar-vr-servicesCard .card .serviceIcon {
  width: 50px;
  height: 50px;
}
.card:hover {
  border: 1px solid #3e7dc0 !important;
  background-color: #49b1ce3a;
}
.ar-vr-servicesCard .card:hover {
  border: 1px solid #3e7dc0 !important;
  background-color: #49b1ce3a;
}
.ar-vr-servicesCard .card {
  border: 1px solid #c0e9f3 !important;
  width: 100%;
  cursor: pointer;
  padding: 15px 30px;
  height: 250px;
}
.ar-vr-servicesCard .topheading {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: -0.4px;
  text-align: center;
  color: #3d3d3d;
}
.jobSection {
  border-radius: 4px;
  border: solid 1px #eee;
  background-color: #fafafa;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 85%;
  cursor: pointer;
}
.jobSection:hover {
  border: 1px solid #3e7dc0 !important;
  background-color: #49b1ce3a;
}
.jobSection .jobPost {
  font-family: Poppins;
  font-size: 22px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: -0.4px;
  text-align: left;
  color: #3d3d3d;
  cursor: pointer;
}
.jobSection .jobPost:hover {
  font-size: 22px;
  font-weight: 600;
}
.form-control:focus {
  box-shadow: none;
}
.modalFooter {
  display: flex;
  justify-content: flex-end;
  gap: 7px;
}
.uploadCV {
  margin-top: 5px;
  padding: 7px 12px;
  background: #49b2ce;
  color: white;
  border-radius: 4px;
  cursor: pointer;
  border: 1px solid #3fa1bc;
}
.uploadCV:hover {
  color: #49b2ce;
  background-color: white;
  border: 1px solid #49b2ce;
}
.modal-title {
  font-family: Poppins;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #181725;
}
.moadalTopPara {
  font-family: Poppins;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: center;
  color: #8a8a8a;
  margin-top: 10px;
}
.modalSubmit {
  padding: 7px 12px;
  border-radius: 2px;
  background-color: #49b2ce;
  color: white;
  border: none;
}
.modalSubmit:hover {
  background-color: #ffffff;
  color: #49b2ce;
  border: 1px solid #49b2ce;
}
.modalClose {
  padding: 7px 12px;
  border-radius: 2px;
  background-color: #ffffff;
  color: #000000;
  border: 1px solid #000000;
}
.modalClose:hover {
  color: #49b2ce;
  border: 1px solid #49b2ce;
}
.jobSection .jobDesc {
  font-family: Poppins;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.45;
  letter-spacing: -0.38px;
  text-align: left;
  color: #626262;
}
.btn2 {
  padding: 10px;
  color: #49b2cc !important;
  white-space: nowrap;
  background-color: white !important;
  border: 1px solid #49b2cc !important;
}
.btn2:hover {
  border-radius: 3px;
  color: #ffffff !important;
  background-color: #49b2ce !important;
}

.ar-vr-servicesCard .topheadingPara2 {
  font-family: Poppins;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.78;
  letter-spacing: -0.38px;
  text-align: center;
  color: #3d3d3d;
}

a {
  color: inherit;
}
a:hover {
  color: inherit;
}
.btn1 {
  border: 1px solid #49b2ce;
  color: #49b2ce;
  background-color: #ffffff;
}
.btn1:hover {
  background-color: #49b2ce;
  color: #ffffff;
}
.testimonialHeader {
  margin-bottom: 50px;
}
.testimonialHeader .heading {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.3px;
  text-align: left;
  color: #49b2ce;
}
.testimonialHeader .heading2 {
  font-family: Poppins;
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: 0.2px;
  text-align: left;
  color: #3d3d3d;
  margin-top: 10px;
}
.testimonial img {
  width: 56px;
  height: 56px;
}
.testimonial .testimonialName {
  font-family: Poppins;
  font-size: 17px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.06;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
}
.testimonial .role {
  font-family: Poppins;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.81;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
}
.testimonialPara {
  font-family: Poppins;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
}
/* .iti__country-list {
  width: 50vw;
} */
.iti {
  width: 100%;
}
.appliedSuccess h4 {
  font-family: Poppins;
  font-size: 18px;
  font-weight: normal;
  color: #181725;
}
.appliedSuccess p {
  font-size: 12px;
  font-weight: normal;
  color: #8a8a8a;
}
@media (max-width: 1024px) {
  .carousel-control-next,
  .carousel-control-prev {
    padding-top: 150px !important;
    width: 80% !important;
  }
}

@media (max-width: 768px) {
  .jobSection {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
  }
  .applyForJobBtn {
    justify-content: center;
    padding-top: 10px;
  }
  .sectionArea {
    margin: 50px auto;
  }
  .sectionArea h2 {
    line-height: 1.3;
    font-size: 25px;
  }
  .sectionArea p {
    line-height: 1.5;
    font-size: 14px;
  }
  .sectionArea h1 {
    font-size: 32px;
  }
  .values {
    padding: 10px 0;
    margin: 30px 0;
  }
  .carousel-control-next,
  .carousel-control-prev {
    padding-top: 295px !important;
    width: 80% !important;
  }
  .testimonial {
    padding: 10px 10px 0 10px;
  }
}
